div#carouselExampleIndicators\ carrusel {
    width: 60%;
    display: flex;
    justify-content: center;
    margin: 30px auto;
}
img.d-block.w-100.imgcarrusel {
    height: 400px;
}
.contAllMovies{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.contMovie{
    margin: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.imgMovie{
    height: 245px;
    width: 160px;
}
nav#navbar{
    background-color: black !important;
}
.imglogo{
    width: 100%;
}
a.logo.navbar-brand{
    width: 19%;
}